var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/check-webhook-status/route.js")
R.c("server/chunks/node_modules_next_697aec4d._.js")
R.c("server/chunks/[root-of-the-server]__044fee05._.js")
R.c("server/chunks/_next-internal_server_app_api_check-webhook-status_route_actions_acb16d7b.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/check-webhook-status/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/check-webhook-status/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
